
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33213.308
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "e-suite.Modules.AuditLog", "e-suite.Modules.AuditLog\e-suite.Modules.AuditLog.csproj", "{7D19FB1C-81AD-4717-BB7D-C74DAC7EA0F8}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Test", "Test", "{2C77CC3A-6B9C-4E0F-8174-26F458114610}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "UnitTests", "UnitTests", "{9AC1C078-9AC5-4581-9E70-6748E9655A3C}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "AuditLog.UnitTests", "AuditLog.UnitTests\AuditLog.UnitTests.csproj", "{CA227AE8-5F0D-47F6-9592-B02085FD2A80}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7D19FB1C-81AD-4717-BB7D-C74DAC7EA0F8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7D19FB1C-81AD-4717-BB7D-C74DAC7EA0F8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7D19FB1C-81AD-4717-BB7D-C74DAC7EA0F8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7D19FB1C-81AD-4717-BB7D-C74DAC7EA0F8}.Release|Any CPU.Build.0 = Release|Any CPU
		{CA227AE8-5F0D-47F6-9592-B02085FD2A80}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CA227AE8-5F0D-47F6-9592-B02085FD2A80}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CA227AE8-5F0D-47F6-9592-B02085FD2A80}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CA227AE8-5F0D-47F6-9592-B02085FD2A80}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{9AC1C078-9AC5-4581-9E70-6748E9655A3C} = {2C77CC3A-6B9C-4E0F-8174-26F458114610}
		{CA227AE8-5F0D-47F6-9592-B02085FD2A80} = {9AC1C078-9AC5-4581-9E70-6748E9655A3C}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {0802DC7D-C3DA-4609-8176-437484C306BC}
	EndGlobalSection
EndGlobal
